{
    "path": "$OET_PATH/testcases/function_test/pkg_test/booth/booth-test",
    "machine num": 1,
    "cases": [
        {
            "name": "test_booth-test_function_start",
            "desc": "Test booth service start functionality"
        }
    ]
}